Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000047 [LEX] Other minor sometimes 2008-05-12 00:26 2013-06-14 16:39
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.006
Summary 0000047: If users customized the window's screen font size to higher DPIs, some dialogs are unreadable
Description This affects dialogs with programmatically fixed size:
- Messagebox
- FilterEditor (when called from the Filterfactory)
- ProfileSave
Additional Information
Tags No tags attached.
Attached Files jpg file icon FontDPIProblem.jpg [^] (16,537 bytes) 2008-05-12 00:26

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-12 00:26 PhilippFoeckeler New Issue
2008-05-12 00:26 PhilippFoeckeler File Added: FontDPIProblem.jpg
2008-05-12 00:26 PhilippFoeckeler Summary If you customized the windows screen font size to higher DPIs, some dialogs are unreadable => If users customized the window's screen font size to higher DPIs, some dialogs are unreadable
2008-05-12 00:27 PhilippFoeckeler Status new => assigned
2008-05-12 00:27 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:08 PhilippFoeckeler Status assigned => confirmed
2008-05-22 13:39 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2013-06-13 11:42 PhilippFoeckeler Target Version => 1.5.000
2013-06-14 16:39 PhilippFoeckeler Status confirmed => resolved
2013-06-14 16:39 PhilippFoeckeler Fixed in Version => 1.5.000
2013-06-14 16:39 PhilippFoeckeler Resolution open => fixed
2013-06-14 16:39 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker